﻿/* HEADER */
.nav-menu li:hover a {
	color: #09569E;
}

.header-top ul li {
    margin-right: 10px;
}

.header-top .header-top-left i {
    font-size: 20px;
}

/* BANNER */
@media (max-width: 1023px) {
    .banner-content {
        margin-top: 30px;
    }
}

@media (min-width: 1024px) {
    .banner-content {
        margin-top: 170px;
    }
}

.banner-content h1 {
	margin-top: 0;
}

.banner-content h3 {
	color: #fff;
}

.row.fullscreen {
    max-height: 500px;
}

/* SERVICES */
.single-service:hover h4 {
	color: #09569E;
}

.section-gap {
    padding: 40px 0;
}

/* ABOUT */
.home-about-area .single-services .lnr {
	color: #09569E;
    margin-top: 0;
    margin-right: 5px;
    font-size: 20px;
}

.home-about-area .single-services h6 {
	display: flex !important;
	align-items: center;
    margin-bottom: 10px;
}

/* NEWSLETTER */
.p2-gradient-bg, .discount-section-area .overlay-bg {
    background-image: -moz-linear-gradient(0deg, #09569E 0%, #002c68 100%);
    background-image: -webkit-linear-gradient(0deg, #09569E 0%, #002c68 100%);
    background-image: -ms-linear-gradient(0deg, #09569E 0%, #002c68 100%);
}

.genric-btn.primary {
    color: #09569E;
    background: #fff;
}

/* FOOTER */
.footer-bottom {
    padding-top: 0;
    margin-top: 0;
}

.footer-text a, 
.footer-text i {
	color: #fff;
}

.footer-area {
	background: #09569E;
    padding: 15px 0;
}

	.footer-area p {
		color: #fff;
	}

.footer-social a {
    width: 25px;
    font-size: 20px;
}

/* INSTITUIÇÃO */
.sample-text {
    margin-bottom: 15px;
}

.about-content {
    margin-top: 140px;
}

/* CLIENTES */
#customers {
    border-collapse: collapse;
    width: 100%;
}

    #customers td, #customers th {
        border: 1px solid #ddd;
        padding: 8px;
    }

    #customers tr:nth-child(even) {
        background-color: #f2f2f2;
    }

    #customers tr:hover {
        background-color: #ddd;
    }

    #customers th {
        padding-top: 12px;
        padding-bottom: 12px;
        text-align: left;
        background-color: #4CAF50;
        color: white;
    }